@charset "UTF-8";
/* CSS Document */

#pageWrap {
	padding: 0px 0 0;
}
#sec01 {
	position: relative;
	container-type: inline-size;
}
#sec01 {
	h2 {
		position: absolute;
		top: 45%;
		width: 100%;
		transform: translateY(-50%);
		text-align: center;
		font-size: clamp(13px, 4cqw, 100px);
		letter-spacing: 0.15em;
		color: #fff;
		text-shadow: 0px 0px 6px rgba(0,0,0,0.6), 0px 2px 12px rgba(0,0,0,0.6);
	}
	p {
		position: absolute;
		bottom: 5%;
		left: 0;
		width: 100%;
		font-size: clamp(13px, 1.8cqw, 24px);
		text-align: center;
		color: #fff;
	}
}
#sec02 {
	padding: 5% 0;
}
#sec02 .boxWidth {
	max-width: 1100px;
	container-type: inline-size;
}
#sec02 .titBox {
	h3 {
		width: 80%;
		max-width: 900px;
		margin: 0 auto;
	}
	.lead {
		font-size: clamp(13px, 1.8cqw, 22px);
		padding: 1em 0;
		.cap {
			font-size: 12px;
		}
	}
}
#sec02 .flex {
	padding: 30px 0 50px;
	.leftBox {
		width: 65.5%;
		max-width: 720px;
		&::after {
			content: "image illustration";
		}
	}
	.rightBox {
		width: 33.7%;
		max-width: 370px;
	}
}

#sec02 .box03 {
	background-color: #fff;
	box-shadow: 3px 3px 12px rgba(0,0,0,0.5);
	padding:3% 6%;
	dl {
		dt {
			font-size: clamp(13px, 3.6cqw, 52px);
			border-bottom: #777 solid 1px;
			padding:0.5em 0;
		}
		dd {
			font-size: clamp(13px, 2.4cqw, 22px);
			padding: 1em 0;
		}
	}
	.mark {
		width: 30%;
		max-width: 150px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 599px) {
	#sec01 {
		h2 {
			font-size: clamp(13px, 7.5cqw, 30px);
			letter-spacing: 0.05em;
		}
		p {
			font-size: clamp(12px, 3.4cqw, 18px);
			letter-spacing: 0em;
		}
	}
	#sec02 .flex {
		.leftBox {
			width: 100%;
			max-width: 720px;
		}
		.rightBox {
			width: 50%;
			max-width: 370px;
			margin: 0 auto;
			padding-top: 30px;
		}
	}
	#sec02 .box03 {
		padding:25px;
		width: 90%;
		dl {
		dt {
			font-size: clamp(13px, 5.4cqw, 52px);
		}
		dd {

		}
	}
	}
}